{
  "type" : "record",
  "name" : "ReadStats",
  "namespace" : "org.ga4gh.models",
  "fields" : [ {
    "name" : "alignedReadCount",
    "type" : [ "null", "long" ],
    "doc" : "The number of aligned reads.",
    "default" : null
  }, {
    "name" : "unalignedReadCount",
    "type" : [ "null", "long" ],
    "doc" : "The number of unaligned reads.",
    "default" : null
  }, {
    "name" : "baseCount",
    "type" : [ "null", "long" ],
    "doc" : "The total number of bases.\n  This is equivalent to the sum of `alignedSequence.length` for all reads.",
    "default" : null
  } ]
}
